@charset "utf-8";
body {
	background-image: url(../images/feathers_tile3.png);
	background-repeat: repeat;
}
h2  {
	/* [disabled]font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; */
	font-size: 23px;
	position: relative;
}

#container {
	background-image: url(../images/content_bg.png);
	background-repeat: repeat;
	box-shadow: -3px 3px 5px #888888;
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	min-height: 80%;
}
img {
	border-style: none;

}

#header {
	height: 170px;
	text-align: center;
	text-decoration: none;
	background-color: #8D8054;
}

#content {
	padding-left: 20px;
	/* [disabled]background-color: #D7DAA3; */
	padding-bottom: 35px;
	font-size: 16px;
	font-family: Verdana, Geneva, sans-serif;
	min-height: 620px;
	padding-top: 30px;
	padding-right: 20px;
}
#footer {
	text-align: center;
	color: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	float: none;
	padding-top: 10px;
}
#cssmenu {
	background-color: #000000;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: ridge;
	border-bottom-style: ridge;
	border-top-color: #999;
	border-bottom-color: #666;
	height: 30px;
}
